/* CSS Document */

* 
{
	margin:0;
	padding:0;
}


body, html 
{
	margin:0;
	padding:0;
	height:120%;
	background:#9DD7AD url(../images/ska-fade.jpg) repeat-x;
}


#main
{ 
	margin-left:auto;
	margin-right:auto;

	width:713px;
	position:relative;
	height:120%;
}


#logo 
{ 
	padding: 0px;
}


#nav ul 
{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	background:#d41e00 url(../images/nav-tab.gif) repeat-x;
}

#nav li 
{
	display:inline;
	margin:0;
	padding:0;
}

#nav a 
{
	display:block;
	float:right;
	width:auto;
	margin:0;
	padding:0 16px;
	border-right:1px solid #000;
	border-bottom:none;
	border-left:1px solid #000;
	color:#fff;
	background:#d41e00 url(../images/nav-tab.gif) repeat-x;
	font:bold 1.1em/2.5 "Century Gothic","Trebuchet MS",Helvetica,Arial,Geneva,sans-serif;
	text-decoration:none;
	letter-spacing:1px;
}

#nav a:hover,
#nav a:focus,
#nav a:active {background:#b31203 url(../images/nav-tab.gif) repeat-x 0 -150px}
#nav .sel a {background:#720000 url(../images/nav-tab.gif) repeat-x 0 -300px}
#nav .sel a:focus {background:#b31203 url(../images/nav-tab.gif) repeat-x 0 -150px}

.clear-both
{
	clear:both;
}

.content
{ 
	background:#CFEBD7 url(../images/ska-bground.jpg) no-repeat;
	height:101%;
}

.footer
{ 
	background:#CFEBD7 ;
}

.legals
{ margin-bottom:10px;


}

.content2
{ 
	background:#CFEBD7 url(../images/ska-bground2.jpg) no-repeat;
	height:120%;
}

p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	line-height:1.5;
	color:#333333;
	margin-top:2em;
}


.indent p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:85%;
	line-height:1.5;
	color:#000000;
	
}



.footer
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	line-height:1.5;
	color:#333333;
	padding:10px;
	
}

.caption
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:72%;
	line-height:1.2;
	color:#333333;
	font-weight:bold;
	padding:5px 0px 15px 0px
}

h1
{
	font-family:"Century Gothic","Trebuchet MS",Helvetica,Arial,Geneva,sans-serif;
	font-size:120%;
	line-height:1.5em;
	color:#0066CC;
}

h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:82%;
	line-height:1.5;
	color:#333333;
	font-weight:bold
}


ul 
{
	list-style-type: none;
	list-style-image:url("../images/bullet_list.gif");
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	line-height:1.5;
	color:#333333;	
}

li
{
	padding: 0 0 2px 0;
}


a, a:visited
{
	
	color:#cf002d;
	text-decoration:none;	

}

a:hover
{	
	color:#cc0000;
	text-decoration:underline;	

}


.middlecontent
{
	float:left;
	width:465px;
	padding:65px 10px 20px 50px;
	text-align:left;		
}

.middlecontent-right
{
	float:left;
	width:615px;
	padding:65px 10px 20px 50px;
	text-align:left;		
}
.column1
{
	float:left;
	width:300px;
	padding:10px 10px 20px 0px;
	text-align:left;		
}
.column2
{
	float:left;
	width:280px;
	padding:10px 10px 20px 0px;
	text-align:left;		
}



.indent
{ 
	border-left:#DBF0E1 solid 3px;
	padding-left:50px; 
	padding-right:50px 
}


.righthand
{
	float:left;
	width:160px;
	padding-top: 30px;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	line-height:1.5;
}



a.rhroll
{
	float:left;
	width:160px;
	margin-top:10px;
	text-align:right;
	display:block;
	width:auto;
	padding-left:15px;
	background:#3399CC url(../images/rhroll-tab.gif) repeat-x;
}




a.rhroll:hover,
a.rhroll:focus,
a.rhroll:active {background:#CC3333 url(../images/rhroll-tab.gif) repeat-x 0 -150px}

.righthandimg
{
	float:left;
	width:150px;
}

.rightlink
{
	float:left;
	padding:5px 

}
a.rightlink, a.rightlink:visited
{
	
	color:#cf002d;
    width:150px;
	text-decoration:none;	

}

a.rightlink:hover
{
	
	color:#cc0000;
	text-decoration:underline;	

}


input { 
	background-color:#000000; 
	color:#FFFFFF; 
	border:#000000 solid 1px; 
	cursor:pointer  
}